<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="app.furmeet.events.system.schedule.EventActivity"
    tools:showIn="@layout/activity_event">

    <LinearLayout
        android:id="@+id/keypairs"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="52dp">

        <include layout="@layout/activity_event_content_keypair" />

    </LinearLayout>

</androidx.core.widget.NestedScrollView>